.red {  font-weight: bolder; color: #a80000; text-align: center; 
	
}
.red1 {  font-weight: bolder; color: #ff0000; text-align: center; font-family:  Georgia, Times New Roman, Times, serif;
	 font-size: x-large;
}
   .ramka1 {
    
border-right: #003300 1px solid; border-top: #003300 1px solid; border-left: #003300 1px solid;  
	 background: #eeffee; border-bottom: #003300 1px solid; padding-right: 4pt; 
	padding-top: 4pt; padding-bottom: 0pt; padding-left: 4pt; margin-left:1px; margin-right:1px;
	}

.ramka2 {
border-right: #003300 4px solid; border-top: #003300 4px solid; border-left: #003300 4px solid;  
	 background: #ffffff; border-bottom: #003300 4px solid; padding-right: 4pt; 
	padding-top: 4pt; padding-bottom: 0pt; padding-left: 4pt; 
	}

.tab {
     padding-right: 2pt; 
	padding-top: 0pt; padding-bottom: 0pt; padding-left: 2pt; text-align: center; font-size:xx-small; font-weight: bolder;  font-family:  courier new,arial,verdana; 
   }
   /*названия растений в сезонной таблице*/
   .tabpl {
     padding-right:1pt; 
	padding-top: 0pt; padding-bottom: 0pt; padding-left:1pt; text-align: center; font-size:xx-small; font-weight: bolder;  font-family:  courier new,arial,verdana; 
   }
.tabw {
   padding-right: 0pt; 
	padding-top: 0pt; padding-bottom: 0pt; padding-left: 0pt; text-align: center; 
	font-size:xx-small; font-weight: bolder;  font-family:  courier new,arial,verdana; color: #ffffff; 
   }
.tabb {
   padding-right: 0pt; 
	padding-top: 0pt; padding-bottom: 0pt; padding-left: 0pt; text-align: center;
	font-size:xx-small; font-weight: bolder;  font-family:  courier new,arial,verdana; color: #000000; 
   }
 .slov {
   text-align: justify; padding-left: 40pt; font-size: x-small; font-family: courier new
   }
    .degr {
  vertical-align: super ; font-size: 50%
   }
      .sub {
  vertical-align: sub ; font-size: 50%
   }

    .epigraf {
   text-align: right; font:  italic; font-family:  verdana;  font-size: xx-small; 
   }
    .esign {
   text-align: right; font:  italic
   }
 .sign {
   text-align: right; font: bold italic
   }
   /*текст прижат вправо*/
   .right {
   text-align: right; 
   }
 .opa {
	margin: auto; padding-bottom: 0pt; padding-left: 5pt; padding-right: 5pt; color: #001010; 
	padding-top: 0pt; text-align: justify; text-indent: 1.5em; font-size: small;
}
 .opanp {
	margin: auto; padding-bottom: 0pt; padding-left: 5pt; padding-right: 5pt; color: #001010; 
	padding-top: 0pt; text-align: justify; text-indent: 1.5em; font-size: small;
}
 .opam {
	margin: auto; padding-bottom: 0pt; padding-left: 40pt; padding-right: 5pt; color: #001010; 
	padding-top: 0pt; text-align: justify; text-indent: 1.5em; font-size: x-small;
}
.otstup {
     padding-left: 40pt;
   }
 .cit {
	margin: auto; padding-bottom: 0pt; padding-left: 50pt; padding-right: 10pt; color: #001010; 
	padding-top: 0pt; text-align: justify; text-indent: 1.5em; font-size: small; font: italic
}
.prim {
	margin: auto; padding-bottom: 0pt; padding-left: 40pt; padding-right: 40pt; color: #001010; 
	padding-top: 0pt; text-align: justify; text-indent: 1.5em; font-size: x-small; font-family: arial
}
 .p {
	margin: auto; padding-bottom: 0pt; padding-left: 0pt; padding-right: 0pt; 
	padding-top: 0pt; text-align: justify; text-indent: 1.5em; font-size: small;
}
   .zag {
   font-size: large; text-align: center;   font-weight: bolder; color: #660000; padding-left: 40pt
}
.name {
   font-size: large; text-align: center;   font-weight: bolder; color: #006400; padding-left: 40pt
}
.podzag { 
font-size: medium;  padding-left: 50pt;   font-weight: bolder; color: #006000
}
.podzag1 { 
font-size: small; text-align: center; font-weight: bolder; color: #006000
}
.glava { 
font-size: x-large; text-align: center;   font-weight: bolder; font-family: arial,verdana; color: #006633
}
.glavaogl { 
font-size: medium; font-weight: bolder; font-family: arial,verdana; color: #006633
}
body { background: #acd09f;
scrollbar-face-color:#006600;
scrollbar-arrow-color:#99ff66;
scrollbar-track-color:#e2fbbd;
scrollbar-3dlight-color: #006600;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color: #009900;
scrollbar-darkshadow-color:#000000;
}

/*это общие ссылки */
a:link    { color: #0002AD; text-decoration: underline }
a:active  { color: #ff0000; text-decoration: none  }
a:visited { color: #993300;  text-decoration: none  }
a:hover {	  color: #ff0000;text-decoration: none }
/*это ссылки для главной таблицы меню*/
.tabm a:link    { font-family:  courier new,arial,verdana; padding-left: 2pt;padding-right: 2pt; color: #0002AD;  font-size: x-small; text-decoration: none;  font: bold  }
.tabm a:active  { font-family:  courier new,arial,verdana; padding-left: 2pt;padding-right: 2pt; color: #ff0000;  font-size: x-small; text-decoration: none;  font: bold  }
.tabm a:visited { font-family:  courier new,arial,verdana; padding-left: 2pt;padding-right: 2pt; color: #558531;  font-size: x-small;  text-decoration: none;  font: bold  }
.tabm a:hover {	  font-family:  courier new,arial,verdana; padding-left: 2pt; padding-right: 2pt; color: #ff0000;  font-size: x-small; text-decoration: none; font: bold }
/*это ссылки для  таблицы сезонных работ, для названий растений*/
.tabpll a:link    { 
								text-align: center; font-family:  courier new,arial,verdana;  color: #000099;  
								font-size: xx-small; text-decoration: none;  font: bold }
.tabpll a:active  { 
								text-align: center; font-family:  courier new,arial,verdana;  color: #000099;  
								font-size: xx-small; text-decoration: none;  font: bold }
.tabpll a:visited { 
								text-align: center; font-family:  courier new,arial,verdana;  color: #000099;  
								font-size: xx-small; text-decoration: none;  font: bold }
.tabpll a:hover { 
								text-align: center; font-family:  courier new,arial,verdana;  color: #aa0000;  
								font-size: xx-small; text-decoration: none;  font: bold }

hr {  color: #33CC33}
ul li  { list-style: square outside ; font-size: medium; color: #006000;  font: bold}
    ul ul li        { list-style: circle; font-size: small; color: #006000; font-weight: normal  }
	ul ul ul li        { list-style: disc; font-size: x-small; color: #006000; font-weight: normal  }

.poem ul li  { list-style: none ; font-size: small; color: #006000;   padding-left: 40pt; }
   

bord { border-width: thin; border-style: solid dotted  }                  

.td { 
background: #e2fbbd;
}

#mrg {
margin-left: 40px;

}